@font-face {
    font-family: 'Jigmo';
    src: url('fonts/jigmo-subset.woff2') format('woff2'), url('fonts/jigmo-subset.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-Light.woff2') format('woff2'),
       url('fonts/InclusiveSans-Light.woff') format('woff');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-LightItalic.woff2') format('woff2'),
       url('fonts/InclusiveSans-LightItalic.woff') format('woff');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-Regular.woff2') format('woff2'),
       url('fonts/InclusiveSans-Regular.woff') format('woff');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-Italic.woff2') format('woff2'),
       url('fonts/InclusiveSans-Italic.woff') format('woff');
       font-weight: 400;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-Medium.woff2') format('woff2'),
       url('fonts/InclusiveSans-Medium.woff') format('woff');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-MediumItalic.woff2') format('woff2'),
       url('fonts/InclusiveSans-MediumItalic.woff') format('woff');
       font-weight: 500;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-SemiBold.woff2') format('woff2'),
       url('fonts/InclusiveSans-SemiBold.woff') format('woff');
       font-weight: 600;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-SemiBoldItalic.woff2') format('woff2'),
       url('fonts/InclusiveSans-SemiBoldItalic.woff') format('woff');
       font-weight: 600;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-Bold.woff2') format('woff2'),
       url('fonts/InclusiveSans-Bold.woff') format('woff');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'InclusiveSans';
  src: url('fonts/InclusiveSans-BoldItalic.woff2') format('woff2'),
       url('fonts/InclusiveSans-BoldItalic.woff') format('woff');
       font-weight: 700;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'NotoSansSymbols-Regular';
  src: url('fonts/NotoSansSymbols-Regular.woff2') format('woff2'),
       url('fonts/NotoSansSymbols-Regular.woff') format('woff');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'NotoSansSymbols2-Regular';
  src: url('fonts/NotoSansSymbols2-Regular.woff2') format('woff2'),
       url('fonts/NotoSansSymbols2-Regular.woff') format('woff');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}